@font-face {
	font-family: 'yummoregular';
	src: url('yummo_regular-webfont.eot');
	src: url('yummo_regular-webfont.eot?#iefix') format('embedded-opentype'),  url('yummo_regular-webfont.woff') format('woff'),  url('yummo_regular-webfont.ttf') format('truetype'),  url('yummo_regular-webfont.svg#yummoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'yummobold';
	src: url('yummo_bold-webfont.eot');
	src: url('yummo_bold-webfont.eot?#iefix') format('embedded-opentype'),  url('yummo_bold-webfont.woff') format('woff'),  url('yummo_bold-webfont.ttf') format('truetype'),  url('yummo_bold-webfont.svg#yummobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #fff;
	font-family: 'yummoregular';
	font-size: 11px;
	text-align:justify;
	margin:0 auto;
	background:url(../images/bg_burraco.png) repeat;
}
a { color: #DA0030; }
a:hover { color:#355165; }
h1, h2, h3 {
	padding:10px 0;
	text-transform:uppercase;
}
h1 {
	text-align:left;
	font-size:30px;
	font-family: 'yummoregular' !important;
	color:#3a6a8d;
}
h2 {
	font-size:30px;
	font-family: 'yummoregular' !important;
	color:#3a6a8d;
}
h3{
	background: url("../images/bp_freccia.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	float: left;
	height: 50px;
	line-height: 38px;
	padding: 0;
	text-align: center;
	width: 225px;
	font-size:20px;
}
p {
	font-size:16px;
	color:#355165;
	padding:10px 0;
}
p.benvenuti {
	color: #FFFFFF;
	font-family: 'yummoregular' !important;
	font-size: 30px !important;
	font-weight: bold !important;
	padding: 25px 0 !important;
	text-align: left;
	text-transform: uppercase;
	}
p b {
	font-weight:normal;
	font-family: 'yummobold';
}
ul li {list-style:none}
ul li p{padding:0; list-style:inside none;}

#container {
	width:100%;
	position:relative;
	margin:0 auto;
	overflow:hidden;
}
/* HEADER */ 
#logo a {
	background-image: url("../images/logo.png");
	background-repeat: repeat-x;
	height: 200px;
	margin-left: 20px;
	position: fixed;
	width: 119px;
	z-index:100;
	text-indent:-6000px;
}
#foto {
	background: url("../images/header_img.jpg") no-repeat scroll 0 0 transparent;
	display: block;
	height: 400px;
	width:960px;
	position:relative;
	z-index:-1;
}
#foto div {
	left: 395px;
	position: relative;
	top: 220px;
	width: 525px;
}
#foto h1 {
	color:#fff;
	padding:16px 0px;
}
#foto div p {
	font-family: 'yummoregular';
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
	padding: 0;
}
#foto div p b { color:#DA0030; }
/* MENU HEADER */
#menu_header .row {
	height:100px;
	background: url("../images/menu_bg.png") no-repeat scroll 8px bottom transparent;
}
#menu_header {
	background: url("../images/menu_header.png") repeat-x scroll center bottom transparent;
	font-size: 20px;
	height: 100px;
	left: 0;
	position: absolute;
	text-transform: uppercase;
	top: 400px;
	width: 100%;
	z-index: 10;
}
#menu_header li {
	display: block;
	float: left;
	line-height: 86px;
	text-align: center;
	width: 117px;
}
#menu_header li a {
	color: #FFFFFF;
	display: block;
	font-family: 'yummobold';
	text-decoration: none;
	font-size:18px;
}
#menu_header li a:hover {
	color:#dad47e;
	text-decoration:none;
	background-color:#3a6a8d;
}
/* CONTENUTI */
#content {
	background-color: #FFFFFF;
	display: block;
	height: 3700px !important;
	margin: 0 auto;
	position: relative;
	width: 960px;
}
#chi ul {
	text-align:center;
	padding:20px 0;
}
#chi ul li {
	color: #DA0030;
	display: inline;
	font-family: 'yummobold';
	font-size: 14px;
	list-style: disc inside none;
	text-align: center;
	text-transform: uppercase;
}
#chi, #mappa, #news, #calendari{
	float: left;
	height: auto;
	left: 168px;
	position: relative;
	top: 106px;
	width: 750px;
	padding:50px 0;
}
#contatti {
	float: left;
	height: auto;
	left: 168px;
	position: relative;
	width: 750px;
	top:140px;
	padding:50px 0;
}
.contenuti {
	background: url("../images/bg_contenuti.jpg") no-repeat scroll -3px 0 transparent;
	float: left;
	height: auto;
	margin: 0;
	width: 750px;
}
.storia { height:210px; }
.burraco {
	height:250px;
	background: url("../images/bg_burraco.jpg") no-repeat scroll -3px 0 transparent;
}
.contenuti h2, .contenuti h3 { 
	margin-left: 25px;
	margin-top: 30px;
	padding: 0;
}
.contenuti.storia > p {
  line-height: 20px;
}
.contenuti p {
	display: block;
	float: right;
	left: 25px;
	line-height: 20px;
	margin: 0 65px 0 0;
	position: relative;
}
fieldset { border:none; }
#form { float:left; }
#form label {
	display:block !important;
	float: left;
	margin-left: 0;
	margin-right: 6px;
	padding: 8px 0;
	position: relative;
	width: 100px;
}
#form input, #form textarea {
	background: none repeat scroll 0 0 #DEEFFF;
	border: 1px solid #FFFFFF;
	box-shadow: none;
	color: #5285A8;
	font: 18px 'yummoregular', sans-serif;
	padding: 8px 10px;
	text-transform: lowercase;
	width: 382px;
}
#form #submit {
	cursor: pointer;
	left: 360px;
	position: relative;
	width: 150px;
	border:none;
	text-transform:uppercase;
}
#form #submit:hover {
	background-color:#355165;
	color:#fff;
}
#form input, #form textarea {
	background: none repeat scroll 0 0 #DEEFFF;
	border: 1px solid #FFFFFF;
	box-shadow: none;
	color: #5285A8;
	font: 18px 'yummoregular', sans-serif;
	padding: 8px 10px;
	text-transform: lowercase;
	width: 382px;
}
.form_nome, .form_mail, .form_telefono, .form_note {
	color: red;
	font-size: 14px;
	left: 410px;
	margin-left: 127px;
	position: relative;
	text-indent: 10px;
	width: 200px;
	font-weight:bold;
}
.form_nome { top:40px; }
.form_mail { top:103px; }
.form_telefono { top:164px; }
.form_note { top:260px; }
.conferma {
	color: green;
	float: left;
	font-size: 14px;
	font-weight: bold;
	left: 0;
	padding: 10px 0;
	width: 710px;
}
/* MENU FOOTER */
#footer {
	background: url("../images/bg_footer.png") repeat-x scroll 2px 14px transparent;
	clear: both;
	float: left;
	height: 94px;
	margin: 0 auto;
	width: 100%;
	z-index: 1500;
}
#menu_footer.row {
	background: url("../images/bp_footer.png") no-repeat scroll center -1px transparent;
	height: 95px;
}
#menu_footer li {
	display: block;
	float: left;
	line-height: 79px;
	margin-top: 15px;
	padding: 0 10px;
	text-align: center;
	text-transform: uppercase;
	width: 117px;
}
#menu_footer li a {
	color: #fff;
	text-decoration: none;
	font-size:14px;
}
#menu_footer li a:hover {
	color:#dad47e;
	text-decoration:none;
	background-color:#3a6a8d;
}
#diritti {
	color: #355165;
	float: left;
	font-size: 14px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	padding:20px 0;
}
.row {
	width:960px;
	margin:0 auto;
}
.menu { margin-left:140px; }
.left { float: left; }
.right {
	float:right;
	width:480px;
}
.error_box {
	float: right;
	font-size: 16px;
	margin-left: 0;
	margin-right: 6px;
	padding: 8px 0;
	position: relative;
	text-align: left;
	width: 221px;
}
.error_box p{
	color: #FF0000 !important;
	padding-bottom: 15px;
	padding-top: 0;
}
.success_box{ display:none;
	color:#090 !important;
	padding-bottom: 15px;
	padding-top: 0;
	float: right;
	font-size: 16px;
	margin-left: 0;
	margin-right: 6px;
	padding: 8px 0;
	position: relative;
	text-align: left;
	width: 221px;
}
iframe{border:none;}